<h3 class="form-header">Propriétés d'armes</h3>

<div class="form-group">
	<label>{{localize "COF.ui.skill"}}</label>
	<div class="form-fields">
		<select name="system.skill" data-type="String" style="width:100%">
			{{#select system.skill}}
				<option value="@attacks.melee.mod">{{localize "COF.attacks.melee.label"}}</option>
				<option value="@attacks.ranged.mod">{{localize "COF.attacks.ranged.label"}}</option>
				<option value="@attacks.magic.mod">{{localize "COF.attacks.magic.label"}}</option>
			{{/select}}
		</select>
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.skillBonus"}}</label>
	<div class="form-fields">
		<input name="system.skillBonus" type="text" value="{{numberFormat system.skillBonus decimals=0 sign=true}}" placeholder="{{localize "COF.ui.skillBonus"}}" data-dtype="Number">
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.dmgBase"}}</label>
	<div class="form-fields">
		<input name="system.dmgBase" type="text" value="{{system.dmgBase}}" placeholder="{{localize "COF.ui.dmgBase"}}" data-dtype="String">
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.dmgStat"}}</label>
	<div class="form-fields">
		<select name="system.dmgStat" data-type="String" style="width:100%">
			{{#select system.dmgStat}}
				<option value="">{{localize "COF.None"}}</option>
				<option value="@stats.str.mod">{{localize "COF.stats.str.label"}}</option>
				<option value="@stats.dex.mod">{{localize "COF.stats.dex.label"}}</option>
				<option value="@stats.con.mod">{{localize "COF.stats.con.label"}}</option>
				<option value="@stats.int.mod">{{localize "COF.stats.int.label"}}</option>
				<option value="@stats.wis.mod">{{localize "COF.stats.wis.label"}}</option>
				<option value="@stats.cha.mod">{{localize "COF.stats.cha.label"}}</option>
			{{/select}}
		</select>
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.dmgBonus"}}</label>
	<div class="form-fields">
		<input name="system.dmgBonus" type="text" value="{{numberFormat system.dmgBonus decimals=0 sign=true}}" placeholder="{{localize "COF.ui.dmgBonus"}}" data-dtype="Number">
	</div>
</div>

<div class="form-group">
	<label>{{localize "COF.ui.critrange"}}</label>
	<div class="form-fields">
		<input name="system.critrange" type="text" value="{{system.critrange}}" placeholder="{{localize "COF.ui.critrange"}}" data-dtype="String">
	</div>
</div>
<div class="form-group">
	<label>{{localize "COF.ui.properties"}}</label>
	<div class="form-fields">
		<label class="checkbox">
			<input type="checkbox" name="system.properties.bashing" {{checked system.properties.bashing}}> {{localize "COF.properties.bashing"}}
		</label>
		<label class="checkbox">
			<input type="checkbox" name="system.moduleData.cota.item.properties.strMin" {{checked system.moduleData.cota.item.properties.strMin}}> {{localize "COTA.item.properties.strMin"}}
		</label>
	</div>
</div>
{{#if system.moduleData.cota.item.properties.strMin}}
	<div class="form-group">
		<label>{{localize "COTA.item.properties.strMinValue"}}</label>
		<div class="form-fields">
			<input type="number" name="system.moduleData.cota.item.properties.strMinValue" value="{{system.moduleData.cota.item.properties.strMinValue}}" data-dtype="Number"/>
		</div>
	</div>
{{/if}}
